label 
{ 
float: left; 
width: 60px; 
padding-left:20px; 
font-size: 12px;
color: #FFF;
} 

input.registr
{ 
width: 499px; 
margin-bottom: 2px;
}

textarea.registr
{ 
width: 499px; 
margin-bottom: 2px;
height: 100px;
resize: none;
}

#submitbutton 
{ 
margin: 10px 0px 10px 489px;
} 